@layer blocks {
  ._block_10lsv_2 {
    --section-padding-block: 5rem;
    display: flex;
    flex-direction: column;
    gap: var(--osfk-size-30);
  }
  @media (width >= 1024px) {
    ._block_10lsv_2 {
      flex-direction: row;
      gap: 3.25rem;
      align-items: center;
    }
    ._block_10lsv_2[data-image-position=right] {
      flex-direction: row-reverse;
    }
  }
  ._media_10lsv_18 {
    overflow: hidden;
    aspect-ratio: 7/9;
    border-radius: 0.5rem;
  }
  @media (width >= 1024px) {
    ._media_10lsv_18 {
      flex: 1 1 0;
      min-inline-size: 0;
      border-radius: 1rem;
    }
  }
  ._mediaInner_10lsv_30 {
    inline-size: 100%;
    block-size: 100%;
    object-fit: cover;
  }
  ._content_10lsv_35 {
    display: flex;
    flex-direction: column;
    gap: var(--osfk-size-30);
  }
  @media (width >= 1024px) {
    ._content_10lsv_35 {
      flex: 1 1 0;
      gap: var(--osfk-size-40);
      min-inline-size: 0;
    }
  }
  ._heading_10lsv_47 {
    margin: 0;
    padding: 0;
    text-wrap: balance;
  }
  :where(._heading_10lsv_47) {
    font-family: var(--osfk-font-headline);
    font-weight: 400;
    line-height: 1.2;
    font-size: 2em;
  }
  @media (min-width: 1024px) {
    :where(._heading_10lsv_47) {
      font-size: 2.8em;
    }
  }
  ._body_10lsv_63 {
    display: flex;
    flex-direction: column;
    gap: var(--osfk-size-30);
  }
  ._description_10lsv_68 {
    margin: 0;
  }
  :where(._description_10lsv_68) {
    font-family: var(--osfk-font-primary);
    font-weight: 300;
    line-height: 1.5;
    font-size: 0.9rem;
  }
  @media (min-width: 1024px) {
    :where(._description_10lsv_68) {
      font-size: 1rem;
    }
  }
  ._cta_10lsv_82 {
    --button-bg: var(--surface-accent);
    --button-fg: var(--surface-foreground);
  }
}